Subject: Re: [RFC] New configuration option "diff.statNameWidth"

From: Junio C Hamano <[email-masked]>
Date: Sat, 02 Sep 2023 15:16:07 -0700

Dragan Simic <[email-masked]> writes:

> Thank you very much for your thoughts and the time required to write
> it all down.  I'll do my best to make my patch(es) irresistible. :)

Heh, I have to send the same from time to time, so it didn't take
that much time.  Having said all the above, once we start seeing the
actual patches and its sales pitch (aka proposed commit log
message), we do guide and help polishing the patch into a better
shape, so it will not be like the contributor has to work in the
dark without knowing what level of bar their contribution has to
pass.

Thanks.